<div id="wrapper">
  <div class="bg__wrap">
    <div class="bg"></div>
    <div class="bg__overlay"></div>
    <div class="bg__title fl-wrap">
      <div class="container">
        <h4>Top Services and Premium Cuisine</h4>
        <h2>Welcome to Yuneed Restaurant</h2>
        <a class="btn" href="">Check out our Menu</a>
      </div>
    </div>
    <div class="brush-dec"></div>
  </div>

  <div class="content">
    <section>
      <div class="container">
        <div class="row">
          <div class="col-md-6">
            <div class="content__title">
              <h4>Our Story</h4>
              <h2>Few words about us</h2>
            </div>
            <div>
              <p>Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium totam aperiam. Eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt. Ut enim ad minima veniam, quis nostrum exercitationem ullam corporis suscipit laboriosam, nisi ut aliquid ex ea commodi consequatur.</p>
              <p>Quis autem vel eum iure reprehenderit qui in ea voluptate velit esse quam nihil molestiae consequatur.</p>
              <a class="c-btn" href="">Explore Our Menu</a>
            </div>
          </div>
          <div class="col-md-6">
            <div class="main-image fl-wrap">
              <img src="assets/img/1.jpg" alt="">
            </div>
          </div>
        </div>
      </div>
    </section>
  </div>
</div>
